- generic [active] [ref=e1]:
  - generic:
    - generic:
      - img
      - progressbar
      - generic: Google Play Console 로드 중
  - generic [ref=e3]:
    - banner [ref=e4]:
      - generic [ref=e6]:
        - link "Google Play Console 로고" [ref=e7] [cursor=pointer]:
          - /url: /console/u/0/developers/4932410072206730006/app-list
          - button "Google Play Console 로고" [ref=e8]
        - generic [ref=e9]:
          - button "읽지 않은 알림 알림 센터 열기" [ref=e45]:
            - img [ref=e49]: notifications_unread
            - generic [ref=e51]: 읽지 않은 알림
          - generic [ref=e10]:
            - button "Roomfit Studio" [ref=e396] [cursor=pointer]:
              - generic [ref=e400]:
                - img [ref=e402]
                - generic [ref=e406]: Roomfit Studio
            - button "개발자 계정 전환" [ref=e14] [cursor=pointer]:
              - img "개발자 계정 전환" [ref=e16]
    - navigation [ref=e53]:
      - link "모든 앱" [ref=e408] [cursor=pointer]:
        - /url: /console/u/0/developers/4932410072206730006/app-list
        - img [ref=e410]: keyboard_backspace
        - generic [ref=e411]: 모든 앱
      - list [ref=e54]:
        - listitem "대시보드" [ref=e414]:
          - button "대시보드" [ref=e415] [cursor=pointer]:
            - img [ref=e418]: dashboard
            - generic [ref=e419]: 대시보드
        - listitem "통계" [ref=e422]:
          - button "통계" [ref=e423] [cursor=pointer]:
            - img [ref=e426]: bar_chart
            - generic [ref=e427]: 통계
        - listitem "게시 개요" [ref=e430]:
          - button "게시 개요" [ref=e431] [cursor=pointer]:
            - img [ref=e434]: overview
            - generic [ref=e435]: 게시 개요
        - listitem "테스트 및 출시" [ref=e438]:
          - button "테스트 및 출시" [ref=e439] [cursor=pointer]:
            - img [ref=e442]: rocket_launch
            - generic [ref=e443]: 테스트 및 출시
        - listitem "모니터링 및 개선" [ref=e446]:
          - button "모니터링 및 개선" [ref=e447] [cursor=pointer]:
            - img [ref=e450]: vital_signs
            - generic [ref=e451]: 모니터링 및 개선
        - listitem "사용자 늘리기" [ref=e454]:
          - button "사용자 늘리기" [ref=e455] [cursor=pointer]:
            - img [ref=e458]: finance_mode
            - generic [ref=e459]: 사용자 늘리기
        - listitem "Play를 통한 수익 창출" [ref=e462]:
          - button "Play를 통한 수익 창출" [ref=e463] [cursor=pointer]:
            - img [ref=e466]: sell
            - generic [ref=e467]: Play를 통한 수익 창출
    - generic [ref=e22]:
      - generic [ref=e470]:
        - generic [ref=e472]:
          - heading "대시보드" [level=1] [ref=e483]
          - generic [ref=e488]:
            - generic [ref=e489]:
              - heading "앱 설정 시작" [level=2] [ref=e498]
              - paragraph [ref=e499]:
                - generic [ref=e500]: 설정 시 대시보드에 앱을 게시하기 위해 필요한 조치가 표시됩니다. 여기에는 앱을 관리, 테스트, 홍보하는 방법에 관한 추천이 포함됩니다. 조치를 완료할 때마다 이곳으로 돌아와 취해야 할 다른 조치가 있는지 확인하세요.
              - button "대시보드에 관한 자세한 설명 숨기기" [ref=e505]:
                - generic [ref=e508]: 숨기기
            - img [ref=e510]
        - generic [ref=e515]:
          - img "Roomfit Studio" [ref=e517]
          - generic [ref=e518]:
            - generic [ref=e519]:
              - heading "Roomfit Studio" [level=2] [ref=e524]
              - link "출시 개요 보기" [ref=e529] [cursor=pointer]:
                - /url: /console/u/0/developers/4932410072206730006/app/4974784768735700910/releases/overview
                - generic [ref=e532]: 출시 개요 보기
            - list [ref=e535]:
              - listitem [ref=e536]: com.roomfit.roomfit_studio
              - listitem [ref=e537]: 앱 초안
              - listitem [ref=e538]:
                - text: "앱의 임시 이름: 'com.roomfit.roomfit_studio (unreviewed)'"
                - button "자세히" [ref=e541] [cursor=pointer]:
                  - img [ref=e542]: help
        - generic [ref=e546]:
          - generic [ref=e549]:
            - heading "프로덕션" [level=3] [ref=e558]
            - generic [ref=e560]: 비활성
          - button "테스트 트랙 표시" [ref=e568]:
            - generic [ref=e571]: 테스트 트랙 표시
            - img [ref=e573]: expand_more
        - generic [ref=e575]:
          - heading "앱 설정" [level=2] [ref=e584]
          - generic [ref=e591]:
            - img [ref=e593]
            - generic [ref=e594]:
              - generic [ref=e597]:
                - heading "앱에 관한 정보 제공 및 스토어 등록정보 설정" [level=3] [ref=e603]
                - generic [ref=e607]: Google Play에 앱의 콘텐츠를 알리고 Google Play에서 앱이 조직 및 제시되는 방식을 관리하세요.
              - button "앱에 관한 정보 제공 및 스토어 등록정보 설정 작업 보기" [ref=e612]:
                - generic [ref=e615]: 할 일 보기
                - img [ref=e617]: expand_more
        - generic [ref=e630]:
          - heading "앱 출시" [level=2] [ref=e639]
          - generic [ref=e640]:
            - generic [ref=e646]:
              - img [ref=e648]
              - generic [ref=e649]:
                - generic [ref=e652]:
                  - heading "개발자가 관리하는 더 큰 테스터 그룹을 대상으로 앱 테스트" [level=3] [ref=e658]
                  - generic [ref=e662]: 비공개 테스트를 사용하면 더 큰 테스트 그룹을 대상으로 앱을 테스트할 수 있습니다. 이메일 주소 또는 Google 그룹스를 사용해 액세스 권한을 관리하세요.
                - generic [ref=e664]:
                  - generic [ref=e666]:
                    - img [ref=e669]: lock
                    - generic [ref=e670]: 초기 설정 작업을 먼저 완료하세요
                  - button "개발자가 관리하는 더 큰 테스터 그룹을 대상으로 앱 테스트 작업 보기" [ref=e673]:
                    - generic [ref=e676]: 할 일 보기
                    - img [ref=e678]: expand_more
            - generic [ref=e689]:
              - img [ref=e691]
              - generic [ref=e692]:
                - generic [ref=e695]:
                  - heading "Google Play에서 누구나 앱 테스트에 등록할 수 있도록 설정" [level=3] [ref=e701]
                  - generic [ref=e705]: 공개 테스트를 사용하면 누구나 Google Play에서 테스트에 참여할 수 있습니다. 사용자는 의견을 제공할 수 있지만, 이는 앱의 공개 평점에 영향을 주지 않습니다.
                - generic [ref=e707]:
                  - generic [ref=e709]:
                    - img [ref=e712]: lock
                    - generic [ref=e713]: 초기 설정 작업을 먼저 완료하세요
                  - button "Google Play에서 누구나 앱 테스트에 등록할 수 있도록 설정 작업 보기" [ref=e716]:
                    - generic [ref=e719]: 할 일 보기
                    - img [ref=e721]: expand_more
            - generic [ref=e731]:
              - img [ref=e733]
              - generic [ref=e734]:
                - generic [ref=e737]:
                  - heading "사전 등록을 통해 앱에 대한 기대감 높이기" [level=3] [ref=e743]
                  - generic [ref=e747]: 사전 등록을 사용하면 앱을 출시하기 전에 스토어 등록정보를 게시하여 앱에 관심이 있는 사용자가 미리 등록할 수 있습니다. 앱을 출시하면 사전 등록한 모든 사용자에게 앱 다운로드 알림이 전송됩니다.
                - generic [ref=e749]:
                  - generic [ref=e751]:
                    - img [ref=e754]: lock
                    - generic [ref=e755]: 초기 설정 작업을 먼저 완료하세요
                  - button "사전 등록을 통해 앱에 대한 기대감 높이기 작업 보기" [ref=e758]:
                    - generic [ref=e761]: 할 일 보기
                    - img [ref=e763]: expand_more
            - generic [ref=e769]:
              - img [ref=e771]
              - generic [ref=e772]:
                - generic [ref=e775]:
                  - heading "버전 생성 및 게시" [level=3] [ref=e781]
                  - generic [ref=e785]: 앱을 프로덕션 트랙에 출시하여 실제 사용자를 대상으로 Google Play에 게시합니다.
                - generic [ref=e787]:
                  - generic [ref=e789]:
                    - img [ref=e792]: lock
                    - generic [ref=e793]: 초기 설정 작업을 먼저 완료하세요
                  - button "버전 생성 및 게시 작업 보기" [ref=e796]:
                    - generic [ref=e799]: 할 일 보기
                    - img [ref=e801]: expand_more
      - generic [ref=e30]:
        - generic [ref=e806]:
          - link "제품 업데이트" [ref=e807] [cursor=pointer]:
            - /url: https://play.google.com/console/about/whats-new/
          - link "상태 대시보드" [ref=e808] [cursor=pointer]:
            - /url: https://status.play.google.com/
          - link "도움말" [ref=e809] [cursor=pointer]:
            - /url: /console/u/0/developers/4932410072206730006/help-and-support?app=4974784768735700910
        - generic [ref=e810]:
          - generic [ref=e811]: © 2026 Google
          - link "개인 정보 보호" [ref=e812] [cursor=pointer]:
            - /url: https://www.google.com/policies/privacy/
          - link "개발자 배포 계약" [ref=e813] [cursor=pointer]:
            - /url: https://play.google.com/about/developer-distribution-agreement.html
          - link "서비스 약관" [ref=e814] [cursor=pointer]:
            - /url: https://play.google.com/about/console/terms-of-service/